body {
    background-color: white; /* Set background color to white */
    background: linear-gradient(rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)), url("../../assets/img/login_background.png");
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}


.wrapper {  
  margin-top: 80px;
  margin-bottom: 80px;
}

.btn {
  border-radius: 50px;
}

.form-signin {
  max-width: 380px;
  padding: 15px 35px 45px;
  margin: 0 auto;
  background-color: #fff;
  border-radius: 35px;
  border: 1px solid rgba(0,0,0,0.1);  
}

.form-signin-heading,
.checkbox {
  margin-bottom: 30px;
}

.checkbox {
  font-weight: normal;
  margin-left: 20px;
}

.form-control {
  position: relative;
  font-size: 16px;
  height: auto;
  padding: 10px;
  box-sizing: border-box;
}

.form-control:focus {
  z-index: 2;
}

input[type="text"] {
  margin-bottom: 10px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

input[type="password"] {
  margin-bottom: 2px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

input[type="text"],
input[type="password"] {
  border-radius: 15px;
}

.form-signin-heading {
  text-align: center;
}
